#include "ArchiveRiftSubPresenter.h"
#include "ECurrencyType.h"

void UArchiveRiftSubPresenter::OnToggleOutfitDisplay()
{

}

void UArchiveRiftSubPresenter::OnRewardItemClicked(const FName itemId)
{

}

void UArchiveRiftSubPresenter::OnRewardCurrencyClicked(const ECurrencyType currencyType)
{

}

void UArchiveRiftSubPresenter::OnPlaySecondMoriClicked()
{

}

void UArchiveRiftSubPresenter::OnPlayMoriClicked()
{

}

void UArchiveRiftSubPresenter::OnClickPurchaseTiers()
{

}

void UArchiveRiftSubPresenter::OnClickPurchasePremiumPass()
{

}

UArchiveRiftSubPresenter::UArchiveRiftSubPresenter()
{

}
